package stream

import "errors"

var (
	ErrNoInput          = errors.New("no input specified")
	ErrInvalidInput     = errors.New("invalid input")
	ErrInvalidOutput    = errors.New("invalid output")
	ErrStreamClosed     = errors.New("stream closed")
	ErrNotImplemented   = errors.New("not implemented")
	ErrCodecNotFound    = errors.New("codec not found")
	ErrFormatNotSupported = errors.New("format not supported")
)
